.tcl-form-upload__wrapper .container {
  position: relative;
}
.tcl-form-upload .image-preview {
  position: relative;
}
@media (max-width: 1199px) {
  .tcl-form-upload .image-preview {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.tcl-form-upload .image-preview__wrapper {
  position: relative;
}
@media (max-width: 1199px) {
  .tcl-form-upload .image-preview__wrapper {
    width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.tcl-form-upload .image-preview__wrapper img {
  width: 100%;
}
.tcl-form-upload .image-preview__wrapper span {
  position: absolute;
}
.tcl-form-upload .image-preview__data {
  position: absolute;
  width: 60%;
  left: calc(100% + 30px);
  top: 50px;
}
@media (max-width: 1199px) {
  .tcl-form-upload .image-preview__data {
    position: static;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 100%;
    margin-bottom: 30px;
  }
}
.tcl-form-upload .image-preview__data-heading {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #f8f9fa;
  margin-bottom: 50px;
}
.tcl-form-upload .image-preview__data-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Montserrat";
  font-style: normal;
  font-size: 16px;
  line-height: 110%;
  color: #ffffff;
}
.tcl-form-upload .image-preview__data-button button {
  width: 41px;
  height: 32px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 2px;
  background: none;
  outline: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tcl-form-upload .image-preview__data-button span {
  margin-left: 25px;
}
.tcl-form-upload .image-preview__point {
  margin-bottom: 50px;
  padding-left: 50px;
  position: relative;
}
@media (max-width: 1199px) {
  .tcl-form-upload .image-preview__point {
    margin-bottom: 30px;
    padding-left: 0;
  }
}
.tcl-form-upload .image-preview__point-remove {
  position: absolute;
  left: -10px;
  top: 0;
  cursor: pointer;
}
@media (max-width: 1199px) {
  .tcl-form-upload .image-preview__point-remove {
    left: 0;
  }
}
.tcl-form-upload .image-preview__point:last-child {
  margin-bottom: 0;
}
.tcl-form-upload .image-preview__point-field-label {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #f8f9fa;
  margin-bottom: 20px;
  width: 100%;
}
.tcl-form-upload .image-preview__point-field-label--margin-top {
  margin-top: 30px;
}
@media (max-width: 1199px) {
  .tcl-form-upload .image-preview__point-field-label {
    padding-left: 60px;
  }
}
.tcl-form-upload .image-preview__point-field-additional {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -12px;
}
.tcl-form-upload .image-preview__point-field-color {
  width: 33.3333333333%;
  padding: 0 12px;
  margin-bottom: 70px;
}
.tcl-form-upload .image-preview__point-field-color--landscape {
  width: 50%;
}
.tcl-form-upload .image-preview__point-field-color--landscape label span {
  padding-bottom: 48.2014388489% !important;
  border: solid 1px transparent;
  -webkit-transition: border-color 0.3s ease;
  transition: border-color 0.3s ease;
}
.tcl-form-upload .image-preview__point-field-color--landscape label input:checked + span {
  border-color: #fff;
}
.tcl-form-upload .image-preview__point-field-color label {
  width: 100%;
  cursor: pointer;
}
.tcl-form-upload .image-preview__point-field-color label input {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
.tcl-form-upload .image-preview__point-field-color label input + span {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #f8f9fa;
  padding-left: 35px;
  position: relative;
  display: inline-block;
}
.tcl-form-upload .image-preview__point-field-color label input + span::after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 0.5px solid #ffffff;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 2px;
}
.tcl-form-upload .image-preview__point-field-color label input + span::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 0.5px solid #ffffff;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 2px;
  background-image: url("/wp-content/themes/avantgarde-acoustic/images/icon_checked.svg");
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  z-index: 2;
}
.tcl-form-upload .image-preview__point-field-color label input:checked + span::before {
  opacity: 1;
}
.tcl-form-upload .image-preview__point-field-color label span {
  height: 0;
  width: 100%;
  display: inline-block;
  padding-bottom: 100%;
  position: relative;
}
.tcl-form-upload .image-preview__point-field-color label span:before, .tcl-form-upload .image-preview__point-field-color label span:after {
  left: 0;
  right: 0;
  margin: 0 auto;
  top: calc(100% + 20px) !important;
}
.tcl-form-upload .image-preview__point-field-color label span img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
  display: block;
}
.tcl-form-upload .image-preview__point-field-radio {
  margin-bottom: 30px;
  width: 100%;
}
@media (max-width: 1199px) {
  .tcl-form-upload .image-preview__point-field-radio {
    padding-left: 60px;
  }
}
.tcl-form-upload .image-preview__point-field-radio label {
  margin-right: 50px;
}
.tcl-form-upload .image-preview__point-field-radio label:last-child {
  margin-right: 0;
}
.tcl-form-upload .image-preview__point-field-radio input {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
.tcl-form-upload .image-preview__point-field-radio input + span {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #f8f9fa;
  padding-left: 35px;
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.tcl-form-upload .image-preview__point-field-radio input + span::after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 0.5px solid #ffffff;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 2px;
}
.tcl-form-upload .image-preview__point-field-radio input + span::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  left: 4px;
  top: 6px;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  z-index: 2;
}
.tcl-form-upload .image-preview__point-field-radio input:checked + span::before {
  opacity: 1;
}
.tcl-form-upload .image-preview__point-field-select select {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
  background: none;
  outline: none;
  width: 100%;
  border: 1px solid #969696;
  height: 40px;
}
.tcl-form-upload .image-preview__point-field-select select option {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
  background: #111111;
}
.tcl-form-upload .image-preview__point-field-select .select2-container--default .select2-selection--single {
  border: 1px solid #969696;
  background-color: transparent;
  height: 40px;
  border-radius: 0;
}
.tcl-form-upload .image-preview__point-field-select .select2-container--default .select2-selection--single .select2-selection__rendered {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #fff;
  line-height: 40px;
  padding-left: 15px;
}
.tcl-form-upload .image-preview__point-field-select .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 40px;
  position: absolute;
  top: 0px;
  right: 8px;
  width: 20px;
  background-image: url("/wp-content/themes/avantgarde-acoustic/images/icon__select.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.tcl-form-upload .image-preview__point-field-select .select2-container--default .select2-selection--single .select2-selection__arrow b {
  display: none;
}
.tcl-form-upload .image-preview__point-field-select .select2-container--default.select2-container--open .select2-selection__arrow {
  -webkit-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
.tcl-form-upload .tcl-form.sent .wpcf7-response-output {
  display: none !important;
}
.tcl-form-upload .tcl-form sup {
  top: 0;
}
.tcl-form-upload .tcl-form__success {
  text-align: center;
  margin-top: 60px;
}
.tcl-form-upload .tcl-form__success-heading {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #fff;
  font-weight: 500;
  padding-bottom: 3px;
  margin-bottom: 40px;
}
.tcl-form-upload .tcl-form__success-heading span {
  position: relative;
}
.tcl-form-upload .tcl-form__success-heading span::after {
  content: "";
  width: 100%;
  height: 3px;
  background-color: #fff;
  position: absolute;
  top: 100%;
  left: 0;
}
.tcl-form-upload .tcl-form__success-text {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #fff;
  font-size: 14px;
}
.tcl-form-upload .tcl-form__success-text p {
  margin-top: 0px;
  margin-bottom: 19px;
}
.tcl-form-upload .tcl-form__success-text p:last-child {
  margin-bottom: 0;
}
.tcl-form-upload .tcl-form__label {
  font-family: "Montserrat";
  margin-bottom: 5px;
  font-style: normal;
  font-weight: 600;
  font-size: 13px;
  line-height: 120%;
  letter-spacing: 0.2em;
  color: #ffffff;
}
.tcl-form-upload .tcl-form__field {
  margin-bottom: 50px;
}
.tcl-form-upload .tcl-form__field--custom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 20px;
}
.tcl-form-upload .tcl-form__input input {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.05em;
  color: #ffffff;
  border: 0;
  outline: none;
  background: none;
  border-bottom: solid 1px #ced4da;
  padding: 8px 5px;
  width: 100%;
}
.tcl-form-upload .tcl-form__input input::-webkit-input-placeholder {
  opacity: 0.5;
}
.tcl-form-upload .tcl-form__input input::-moz-placeholder {
  opacity: 0.5;
}
.tcl-form-upload .tcl-form__input input:-ms-input-placeholder {
  opacity: 0.5;
}
.tcl-form-upload .tcl-form__input input::-ms-input-placeholder {
  opacity: 0.5;
}
.tcl-form-upload .tcl-form__input input::placeholder {
  opacity: 0.5;
}
.tcl-form-upload .tcl-form__input textarea {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.05em;
  color: #ffffff;
  border: 0;
  outline: none;
  background: none;
  border-bottom: solid 1px #ced4da;
  padding: 8px 5px;
  height: 37px;
  width: 100%;
  overflow: hidden;
}
.tcl-form-upload .tcl-form__input textarea::-webkit-input-placeholder {
  opacity: 0.5;
}
.tcl-form-upload .tcl-form__input textarea::-moz-placeholder {
  opacity: 0.5;
}
.tcl-form-upload .tcl-form__input textarea:-ms-input-placeholder {
  opacity: 0.5;
}
.tcl-form-upload .tcl-form__input textarea::-ms-input-placeholder {
  opacity: 0.5;
}
.tcl-form-upload .tcl-form__input textarea::placeholder {
  opacity: 0.5;
}
.tcl-form-upload .tcl-form__input span.wpcf7-list-item {
  margin: 0 0;
}
.tcl-form-upload .tcl-form__input--acceptance input {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
.tcl-form-upload .tcl-form__input--acceptance input + span {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #f8f9fa;
  padding-left: 35px;
  position: relative;
  display: inline-block;
}
.tcl-form-upload .tcl-form__input--acceptance input + span::after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 0.5px solid #ffffff;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 2px;
}
.tcl-form-upload .tcl-form__input--acceptance input + span::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 0.5px solid #ffffff;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 2px;
  background-image: url("/wp-content/themes/avantgarde-acoustic/images/icon_checked.svg");
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  z-index: 2;
}
.tcl-form-upload .tcl-form__input--acceptance input:checked + span::before {
  opacity: 1;
}
.tcl-form-upload .tcl-form__input--acceptance input + span {
  color: #ffffff;
}
.tcl-form-upload .tcl-form__input--acceptance input + span::before, .tcl-form-upload .tcl-form__input--acceptance input + span::after {
  border-color: #ffffff;
}
.tcl-form-upload .tcl-form__input--acceptance [data-name=privacy_policy] {
  margin-top: 50px;
}
.tcl-form-upload .tcl-form__input--radio .wpcf7-form-control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -15px;
  margin-top: -40px;
}
@media (max-width: 1199px) {
  .tcl-form-upload .tcl-form__input--radio .wpcf7-form-control {
    margin: 0px 0px;
  }
}
.tcl-form-upload .tcl-form__input--radio .wpcf7-form-control span.wpcf7-list-item {
  width: 33.3333333333%;
  padding: 0 15px;
  margin-top: 40px;
}
@media (max-width: 1199px) {
  .tcl-form-upload .tcl-form__input--radio .wpcf7-form-control span.wpcf7-list-item {
    width: 100%;
    margin-top: 15px;
    padding: 0 0;
  }
}
.tcl-form-upload .tcl-form__input--radio input {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
.tcl-form-upload .tcl-form__input--radio input + span {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #f8f9fa;
  padding-left: 35px;
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.tcl-form-upload .tcl-form__input--radio input + span::after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 0.5px solid #ffffff;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 2px;
}
.tcl-form-upload .tcl-form__input--radio input + span::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  left: 4px;
  top: 6px;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  z-index: 2;
}
.tcl-form-upload .tcl-form__input--radio input:checked + span::before {
  opacity: 1;
}
.tcl-form-upload .tcl-form__input--radio input + span {
  color: #ffffff;
}
.tcl-form-upload .tcl-form__input--radio input + span::before, .tcl-form-upload .tcl-form__input--radio input + span::after {
  border-color: #ffffff;
}
.tcl-form-upload .tcl-form__input--checkbox .wpcf7-form-control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -15px;
  margin-top: -40px;
}
@media (max-width: 1199px) {
  .tcl-form-upload .tcl-form__input--checkbox .wpcf7-form-control {
    margin: 0px 0px;
  }
}
.tcl-form-upload .tcl-form__input--checkbox .wpcf7-form-control span.wpcf7-list-item {
  width: 33.3333333333%;
  padding: 0 15px;
  margin-top: 40px;
}
@media (max-width: 1199px) {
  .tcl-form-upload .tcl-form__input--checkbox .wpcf7-form-control span.wpcf7-list-item {
    width: 100%;
    margin-top: 15px;
    padding: 0 0;
  }
}
.tcl-form-upload .tcl-form__input--checkbox input {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
.tcl-form-upload .tcl-form__input--checkbox input + span {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #f8f9fa;
  padding-left: 35px;
  position: relative;
  display: inline-block;
}
.tcl-form-upload .tcl-form__input--checkbox input + span::after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 0.5px solid #ffffff;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 2px;
}
.tcl-form-upload .tcl-form__input--checkbox input + span::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 0.5px solid #ffffff;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 2px;
  background-image: url("/wp-content/themes/avantgarde-acoustic/images/icon_checked.svg");
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  z-index: 2;
}
.tcl-form-upload .tcl-form__input--checkbox input:checked + span::before {
  opacity: 1;
}
.tcl-form-upload .tcl-form__input--checkbox input + span {
  color: #ffffff;
}
.tcl-form-upload .tcl-form__input--checkbox input + span::before, .tcl-form-upload .tcl-form__input--checkbox input + span::after {
  border-color: #ffffff;
}
.tcl-form-upload .tcl-form__heading {
  font-family: "Montserrat";
  line-height: 120%;
  font-style: normal;
  margin-top: 0;
  letter-spacing: -0.02em;
  font-weight: 600;
  font-size: 20px;
  padding: 10px 0px;
  position: relative;
  color: #ffffff;
  margin-bottom: 80px;
  margin-top: 100px;
  text-transform: uppercase;
}
.tcl-form-upload .tcl-form__heading.small {
  margin-top: 0px;
  text-transform: inherit;
  margin-bottom: 30px;
}
.tcl-form-upload .tcl-form__heading:not(.js--form-item-navigation)::after {
  display: none;
}
@media (max-width: 1199px) {
  .tcl-form-upload .tcl-form__heading {
    margin-bottom: 50px;
    margin-top: 30px;
  }
}
@media (max-width: 1199px) {
  .tcl-form-upload .tcl-form__heading {
    padding-left: 15px;
  }
}
.tcl-form-upload .tcl-form__heading::after {
  content: "";
  width: 2px;
  height: 100%;
  position: absolute;
  top: 0;
  left: -25px;
  background-color: #ffffff;
}
@media (max-width: 1199px) {
  .tcl-form-upload .tcl-form__heading::after {
    left: 0;
  }
}
.tcl-form-upload .tcl-form #field-color_choice_other,
.tcl-form-upload .tcl-form #field-what_sonic_advantages_other,
.tcl-form-upload .tcl-form #field-other_reasons_to_buy_other {
  display: none;
}
.tcl-form-upload .tcl-form__button {
  margin-top: 50px;
  position: relative;
}
.tcl-form-upload .tcl-form__button button {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  background-color: #111111;
  text-decoration: none;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 8px 10px 8px 15px;
  border-radius: 2px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  outline: none;
  background: none;
  padding: 8px;
  width: 100%;
}
.tcl-form-upload .tcl-form__button button:disabled {
  opacity: 0.5 !important;
}
.tcl-form-upload .tcl-form__button button:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}
.tcl-form-upload .tcl-form__button .wpcf7-spinner {
  position: absolute;
  left: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 1199px) {
  .tcl-form-upload .tcl-form__button .wpcf7-spinner {
    left: 0;
    -webkit-transform: inherit;
        -ms-transform: inherit;
            transform: inherit;
    right: 0;
    margin: 0 auto;
    top: inherit;
    bottom: calc(100% + 15px);
  }
}
.tcl-form-upload .tcl-form .wpcf7-response-output {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 130%;
  margin-top: 15px;
  color: #ffffff;
}
.tcl-form-upload .tcl-form__intro {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.1em;
  color: #ffffff;
  margin-bottom: 80px;
}
@media (max-width: 1199px) {
  .tcl-form-upload .tcl-form__intro {
    margin-bottom: 30px;
  }
}
.tcl-form-upload .tcl-form__intro p {
  margin-top: 0px;
  margin-bottom: 0px;
}
.tcl-form-upload .tcl-form__intro p:first-child {
  font-weight: 600;
  text-transform: uppercase;
}
.tcl-form-upload .tcl-form__dropzone {
  position: relative;
}
.tcl-form-upload .tcl-form__dropzone-upload {
  width: 33.33%;
  padding: 0 15px;
  margin-top: 30px;
  -webkit-box-ordinal-group: 8;
      -ms-flex-order: 7;
          order: 7;
  cursor: pointer;
}
.tcl-form-upload .tcl-form__dropzone-upload-wrapper {
  border: 1px solid #444444;
  height: 0;
  padding-top: 56.204379562%;
  position: relative;
}
.tcl-form-upload .tcl-form__dropzone-upload-wrapper svg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.tcl-form-upload .tcl-form__dropzone-info {
  position: absolute;
  width: 60%;
  left: calc(100% + 30px);
  top: 50px;
}
.tcl-form-upload .tcl-form__dropzone-info-heading {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
  line-height: 130%;
  margin-bottom: 61px;
}
.tcl-form-upload .tcl-form__dropzone-info-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Montserrat";
  font-style: normal;
  font-size: 16px;
  line-height: 110%;
  color: #ffffff;
}
.tcl-form-upload .tcl-form__dropzone-info-button button {
  width: 41px;
  height: 32px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 2px;
  background: none;
  outline: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tcl-form-upload .tcl-form__dropzone-info-button span {
  margin-left: 25px;
}
.tcl-form-upload .tcl-form__dropzone-info-button--disabled button {
  cursor: default;
}
.tcl-form-upload .tcl-form__dropzone-info-button--disabled button svg {
  opacity: 0.3;
}
.tcl-form-upload .tcl-form__dropzone-info-button--disabled span {
  opacity: 0.3;
}
.tcl-form-upload .tcl-form__dropzone-wrapper {
  position: relative;
  border: 1px solid #444444;
  border-radius: 2px;
  text-align: center;
  padding-top: 90px;
  padding-bottom: 60px;
}
.tcl-form-upload .tcl-form__dropzone-images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 80%;
  margin: 0 auto;
}
@media (max-width: 1199px) {
  .tcl-form-upload .tcl-form__dropzone-images {
    width: 100%;
    margin: 0 -15px;
  }
}
.tcl-form-upload .tcl-form__dropzone-images .dz-preview {
  width: 33.33%;
  padding: 0 15px;
  margin-top: 30px;
  position: relative;
}
@media (max-width: 1199px) {
  .tcl-form-upload .tcl-form__dropzone-images .dz-preview {
    width: 50%;
  }
}
.tcl-form-upload .tcl-form__dropzone-images .dz-preview.active:after {
  content: "";
  width: calc(100% - 30px);
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 15px;
}
.tcl-form-upload .tcl-form__dropzone-images .dz-preview.active .save {
  display: block !important;
}
.tcl-form-upload .tcl-form__dropzone-images .dz-preview-wrapper {
  border: 1px solid #444444;
  height: 0;
  padding-top: 56.204379562%;
  position: relative;
}
.tcl-form-upload .tcl-form__dropzone-images .dz-preview-wrapper img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  left: 0;
  top: 0;
  -o-object-position: center center;
     object-position: center center;
}
.tcl-form-upload .tcl-form__dropzone-images .dz-preview-wrapper .delete {
  position: absolute;
  z-index: 2;
  right: 5px;
  top: 5px;
  line-height: 1;
  display: block;
  font-size: 0;
  cursor: pointer;
}
.tcl-form-upload .tcl-form__dropzone-images .dz-preview-wrapper .save {
  position: absolute;
  z-index: 2;
  left: 5px;
  top: 5px;
  line-height: 1;
  display: block;
  font-size: 0;
  cursor: pointer;
}
.tcl-form-upload .tcl-form__dropzone-images .dz-error-message {
  font-size: 14px;
  font-weight: 500;
  padding: 10px;
  position: absolute;
  top: 50%;
  line-height: 120%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  text-align: center;
  color: red;
}
.tcl-form-upload .tcl-form__dropzone #upload-image-photo {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}
.tcl-form-upload .tcl-form__dropzone-icon {
  margin-bottom: 30px;
}
.tcl-form-upload .tcl-form__dropzone-text {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  font-weight: 500;
  color: #f8f9fa;
  margin: 0 auto;
  margin-bottom: 40px;
  max-width: 330px;
}
.tcl-form-upload .tcl-form__dropzone-text.disable {
  color: #444444;
}
.tcl-form-upload .tcl-form__dropzone-button {
  margin-bottom: 20px;
}
.tcl-form-upload .tcl-form__dropzone-button a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  background-color: #111111;
  text-decoration: none;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 8px 10px 8px 15px;
  border-radius: 2px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
  padding: 8px 15px;
  cursor: pointer;
}
.tcl-form-upload .tcl-form__dropzone-button a:disabled {
  opacity: 0.5 !important;
}
.tcl-form-upload .tcl-form__dropzone-button a:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}
.tcl-form-upload .tcl-form__dropzone-button a.disable {
  border-color: #444444;
  color: #727272;
  cursor: no-drop;
}
.tcl-form-upload .tcl-form__dropzone-button a br {
  display: none;
}
.tcl-form-upload .tcl-form__dropzone-notice {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #f8f9fa;
  margin: 0 auto;
  max-width: 330px;
}
.tcl-form-upload__navigation {
  position: absolute;
  max-width: 150px;
  height: 100%;
  width: 100%;
  left: 100%;
  top: 0;
}
@media (max-width: 1199px) {
  .tcl-form-upload__navigation {
    display: none;
  }
}
.tcl-form-upload__navigation-list {
  position: sticky;
  margin-top: 80px;
  top: 30%;
}
.tcl-form-upload__navigation-list a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 130%;
  text-decoration: none;
  font-weight: 500;
  color: #ffffff;
  margin-bottom: 20px;
  position: relative;
  padding-bottom: 10px;
  display: block;
  opacity: 0.3;
}
.tcl-form-upload__navigation-list a.active {
  opacity: 1;
}
.tcl-form-upload__navigation-list a:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 30px;
  height: 3px;
  background-color: #ffffff;
}
.tcl-form-upload__navigation-list a:last-child {
  margin-bottom: 0;
}

body .select2-dropdown {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  background: none;
  color: #fff;
  border-radius: 0;
}
body .select2-dropdown .select2-results__option {
  padding: 11px 15px;
  position: relative;
  -webkit-transition: padding 0.3s ease;
  transition: padding 0.3s ease;
}
body .select2-dropdown .select2-results__option:hover {
  padding-left: 30px;
}
body .select2-dropdown .select2-results__option:after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  top: calc(100% - 1px);
  left: 0;
  background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0.05)), color-stop(29.68%, rgba(255, 255, 255, 0.8)), color-stop(60.79%, rgba(255, 255, 255, 0.8)), color-stop(91.9%, rgba(255, 255, 255, 0.05)));
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
}
body .select2-dropdown .select2-results__option:last-child:after {
  display: none;
}
body .select2-dropdown .select2-results__options {
  max-height: 300px !important;
  background: #111111;
}
body .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: #111111;
  color: white;
}
body .select2-container--default .select2-results__option--selected {
  background-color: transparent;
}

.tcl-section--light.tcl-form-upload .image-preview__data-heading {
  color: #111111;
}
.tcl-section--light.tcl-form-upload .image-preview__data-button {
  color: #111111;
}
.tcl-section--light.tcl-form-upload .image-preview__data-button button {
  border: 1px solid rgba(17, 17, 17, 0.3);
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-label {
  color: #111111;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-color--landscape label input:checked + span {
  border-color: #111111;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-color label input {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-color label input + span {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #f8f9fa;
  padding-left: 35px;
  position: relative;
  display: inline-block;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-color label input + span::after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 0.5px solid #ffffff;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 2px;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-color label input + span::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 0.5px solid #ffffff;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 2px;
  background-image: url("/wp-content/themes/avantgarde-acoustic/images/icon_checked.svg");
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  z-index: 2;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-color label input:checked + span::before {
  opacity: 1;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-color label span img {
  -webkit-filter: grayscale(1) invert(1);
          filter: grayscale(1) invert(1);
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-select select {
  color: #111111;
  border: 1px solid #969696;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-select select option {
  color: #111111;
  background: white;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-select .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #111111;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-select .select2-container--default .select2-selection--single .select2-selection__arrow {
  -webkit-filter: grayscale(1) invert(1);
          filter: grayscale(1) invert(1);
  background-image: url("/wp-content/themes/avantgarde-acoustic/images/icon__select.svg");
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-radio label span {
  color: #111111;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-radio label span:after, .tcl-section--light.tcl-form-upload .image-preview__point-field-radio label span:before {
  -webkit-filter: grayscale(1) invert(1);
          filter: grayscale(1) invert(1);
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-radio input {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-radio input + span {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #f8f9fa;
  padding-left: 35px;
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-radio input + span::after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 0.5px solid #ffffff;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 2px;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-radio input + span::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  left: 4px;
  top: 6px;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  z-index: 2;
}
.tcl-section--light.tcl-form-upload .image-preview__point-field-radio input:checked + span::before {
  opacity: 1;
}
.tcl-section--light.tcl-form-upload .image-preview__point-remove img {
  -webkit-filter: grayscale(1) invert(1);
          filter: grayscale(1) invert(1);
}
.tcl-section--light.tcl-form-upload .tcl-form__success-heading {
  color: #111111;
}
.tcl-section--light.tcl-form-upload .tcl-form__success-heading span::after {
  background-color: #111111;
}
.tcl-section--light.tcl-form-upload .tcl-form__success-text {
  color: #111111;
}
.tcl-section--light.tcl-form-upload .tcl-form__color label input + span:after, .tcl-section--light.tcl-form-upload .tcl-form__color label input + span:before {
  -webkit-filter: grayscale(1) invert(1);
          filter: grayscale(1) invert(1);
}
.tcl-section--light.tcl-form-upload .tcl-form__label {
  color: #111111;
}
.tcl-section--light.tcl-form-upload .tcl-form__heading {
  color: #111111;
}
.tcl-section--light.tcl-form-upload .tcl-form__heading::after {
  background-color: #111111;
}
.tcl-section--light.tcl-form-upload .tcl-form__button button {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  background-color: #111111;
  text-decoration: none;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 8px 10px 8px 15px;
  border-radius: 2px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #111111;
  border: 1px solid rgba(17, 17, 17, 0.3);
  background-color: #ffffff;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  outline: none;
  background: none;
  padding: 8px;
  width: 100%;
}
.tcl-section--light.tcl-form-upload .tcl-form__button button:disabled {
  opacity: 0.5 !important;
}
.tcl-section--light.tcl-form-upload .tcl-form__button button:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}
.tcl-section--light.tcl-form-upload .tcl-form__button button:hover {
  color: #111111;
  background-color: rgba(17, 17, 17, 0.1);
}
.tcl-section--light.tcl-form-upload .tcl-form__input--acceptance input + span::before, .tcl-section--light.tcl-form-upload .tcl-form__input--checkbox input + span::before {
  border-color: transparent;
  -webkit-filter: grayscale(1) invert(1);
          filter: grayscale(1) invert(1);
}
.tcl-section--light.tcl-form-upload .tcl-form__input--radio input + span::before {
  -webkit-filter: grayscale(1) invert(1);
          filter: grayscale(1) invert(1);
}
.tcl-section--light.tcl-form-upload .tcl-form .wpcf7-response-output {
  color: #111111;
}
.tcl-section--light.tcl-form-upload .tcl-form__intro {
  color: #111111;
}
.tcl-section--light.tcl-form-upload .tcl-form__dropzone-info-heading {
  color: #111111;
}
.tcl-section--light.tcl-form-upload .tcl-form__dropzone-info-button {
  color: #111111;
}
.tcl-section--light.tcl-form-upload .tcl-form__dropzone-info-button button {
  border-color: rgba(0, 0, 0, 0.3);
}
.tcl-section--light.tcl-form-upload .tcl-form__dropzone-info-button button svg {
  -webkit-filter: grayscale(1) invert(1);
          filter: grayscale(1) invert(1);
}
.tcl-section--light.tcl-form-upload .tcl-form__dropzone-images .dz-preview.active:after {
  background: rgba(250, 250, 250, 0.5);
}
.tcl-section--light.tcl-form-upload .tcl-form__dropzone-text {
  color: #111111;
}
.tcl-section--light.tcl-form-upload .tcl-form__dropzone-button a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  background-color: #111111;
  text-decoration: none;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 8px 10px 8px 15px;
  border-radius: 2px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #111111;
  border: 1px solid rgba(17, 17, 17, 0.3);
  background-color: #ffffff;
  text-decoration: none;
  padding: 8px 15px;
  cursor: pointer;
}
.tcl-section--light.tcl-form-upload .tcl-form__dropzone-button a:disabled {
  opacity: 0.5 !important;
}
.tcl-section--light.tcl-form-upload .tcl-form__dropzone-button a:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}
.tcl-section--light.tcl-form-upload .tcl-form__dropzone-button a:hover {
  color: #111111;
  background-color: rgba(17, 17, 17, 0.1);
}
.tcl-section--light.tcl-form-upload .tcl-form__dropzone-notice {
  color: #111111;
}
.tcl-section--light.tcl-form-upload__navigation-list a {
  color: #111111;
}
.tcl-section--light.tcl-form-upload__navigation-list a:after {
  background-color: #111111;
}

@media (max-width: 1199px) {
  .tcl-form-upload .tcl-form__dropzone-info {
    position: static;
    width: 100%;
    margin-top: 30px;
  }
  .tcl-form-upload .tcl-form__dropzone-info-heading {
    margin-bottom: 20px;
  }
}